状态与评分记录
GET
/v3/user/me/rates需用户授权分页status:read调试
未配置令牌设置令牌后才能发送请求
查询参数
status "GOING" | "COMPLETED" | "ON_HOLD" | "DROPPED" | "PLAN"
work_type "GALGAME" | "LIGHT_NOVEL" | "MANGA"
scored booleanOnly rates that carry a score.
page *number
page_size *number
响应字段
items *RateWorkDto[]
meta *PageMetaDto
示例
curl "https://api.hikarinagi.org/v3/user/me/rates?page=1&page_size=10" \
-H "Authorization: Bearer $ACCESS_TOKEN"响应示例
{
"items": [
{
"cover": {
"height": 1,
"id": 1,
"nsfw": false,
"sexual": 1,
"src": "path/to/asset.jpg",
"violence": 1,
"width": 1
},
"dimensions": [
{
"key": "string",
"score": 1
}
],
"id": 1,
"is_spoiler": false,
"last_activity_at": "2026-08-02T00:00:00.000Z",
"rate": 1,
"rate_content": "string",
"rate_id": 1,
"status": "GOING",
"status_private": false,
"title": "string",
"work_type": "GALGAME"
}
],
"meta": {
"item_count": 1,
"page": 1,
"page_size": 1,
"total_items": 1,
"total_pages": 1
}
}响应状态
200成功